[问题]xfce设定管理器错误:没有插件“orage”

Ubuntu中文汉化版
回复
wzh
帖子: 21
注册时间: 2006-03-29 22:53
送出感谢: 0
接收感谢: 0
联系:

[问题]xfce设定管理器错误:没有插件“orage”

#1

帖子 wzh » 2006-10-14 18:57

hiweed用 ubuntu 6061的源升级后,orage出现问题, 报错为
xfce设定管理器错误:没有插件“orage”
如何解决,初始安装,不做升级,似乎没有这个问题。[/quote]
airwave
帖子: 22
注册时间: 2006-09-07 19:34
送出感谢: 0
接收感谢: 0

#2

帖子 airwave » 2006-10-19 0:02

顶一把!我也遇到了这个问题。我是在ubuntu上装xfce4的。
头像
npnufn
帖子: 1845
注册时间: 2005-10-14 15:56
送出感谢: 0
接收感谢: 7 次

#3

帖子 npnufn » 2006-10-19 12:36

升级不够全面,用新立德,把xfce4开头的都升级了试试看把。
回复

回到 “Ubuntu中文衍生版”